<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b6f92cbc278b8a3e56318e2fce00e722">
  <dict>
    <!--2023-12-26 09:38:54.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
